mav_kernelID(3)

NAME
mav_kernelID - Identifies the kernel.

LEVEL
Maverik Level 2

SYNTAX
char *mav_kernelID(void);

DESCRIPTION
This function returns an identification string for the Maverik kernel, which contains information such as version number. This function could be called directly by the user, for example, to ensure that an application was running with a particular version of Maverik.

mav_kernelID is called internally during mav_initialise, and the return string printed to stdout to form the "welcome message"